[(#REM) <!--

Surcharge html du formulaire du plugin PANIERS

-->]
#CACHE{0}
<div class="formulaire_spip formulaire_#ENV{form}[ formulaire_#ENV{form}-(#ENV{id,nouveau})]">
	[<p class="reponse_formulaire reponse_formulaire_ok">
		(#ENV*{message_ok})
	</p>]
	[<p class="reponse_formulaire reponse_formulaire_erreur">
		(#ENV*{message_erreur})
	</p>]
	<B_contenu_panier>
	<form method="post" action="#ENV{action}" enctype="multipart/form-data">
		<div>
			[(#REM) <!--declarer les hidden qui declencheront le service du formulaire
			parametre : url d'action -->]
			#ACTION_FORMULAIRE{#ENV{action}}
			<table cellspacing="0">
				<thead>
					<tr>
						<th class="actions"></th>
						<th class="description"><:paniers:panier_description:></th>
						<th class="prix_unitaire"><:paniers:panier_prix_unitaire:></th>
						<th class="quantite"><:paniers:panier_quantite:></th>
						<th class="montant"><:paniers:panier_montant:></th>
					</tr>
				</thead>
				<tbody>
					<BOUCLE_contenu_panier(PANIERS_LIENS){id_panier=#ENV{_id_panier}}{quantite != 0}>
					#SET{prix_unitaire,#PRIX*{#OBJET,#ID_OBJET}}
					[(#SET{taxe_objet,[(#GET{prix_unitaire}|moins{#PRIX_HT*{#OBJET,#ID_OBJET}}|mult{#QUANTITE})]})]
					[(#SET{cumul_taxes,[(#GET{cumul_taxes}|plus{[(#GET{taxe_objet})]})]})]
					<tr class="emplette[ (#ENV{erreurs}|table_valeur{quantites}|table_valeur{#OBJET}|table_valeur{#ID_OBJET}|?{erreur})]">
						<td class="actions">
							<a href="#URL_ACTION_AUTEUR{supprimer_element_panier,produit-#ID_PRODUIT-1,#URL_PAGE{panier}|parametre_url{retour,#URL_PAGE{sommaire}}}"
								title="<:paniers:action_supprimer:>">
								<i class="icon icon-close"></i>
							</a>
						</td>
						<td class="description">
                            <INCLURE{fond=formulaires/inc-panier-description-emplette,objet=#OBJET,id_objet=#ID_OBJET}/>
                        </td>
						<td class="prix_unitaire">[(#GET{prix_unitaire}|prix_formater{#ARRAY{currency_display,symbol}})]</td>
						<td class="quantite">
							#SET{quantite_choisi,''}
							<BOUCLE_enStock(STOCKS ?){si #PLUGIN{stocks}}{objet}{id_objet}>
								#SET{stock, #QUANTITE}
							</BOUCLE_enStock>
							<B_dispoStock>
							<select name="quantites[#OBJET][#ID_OBJET]">
							<BOUCLE_dispoStock(DATA){enum 1,#GET{stock}}{0,50}{si #GET{stock}|>{1}}>
									#SET{quantite_choisi, #ENV{quantites}|table_valeur{#OBJET}|table_valeur{#ID_OBJET}|sinon{#QUANTITE}}
									<option value="#VALEUR"[(#GET{quantite_choisi}|=={#VALEUR}|oui) selected]>#VALEUR</option>
							</BOUCLE_dispoStock>
								</select>
							</B_dispoStock>
									[(#SET{quantite_choisi,1})]
									#GET{quantite_choisi}
							<//B_dispoStock>
						</td>
						<td class="montant">[(#GET{prix_unitaire}|mult{#GET{quantite_choisi}}|prix_formater{#ARRAY{currency_display,symbol}})]</td>
					</tr>
					</BOUCLE_contenu_panier>
					<tr class="total_ttc">
						<td colspan="4">
							<:paniers:panier_total_ttc:>
						</td>
						<td class="montant">[(#PRIX*{panier,#ENV{_id_panier}}|prix_formater{#ARRAY{currency_display,symbol}})]</td>
					</tr>
					[(#GET{cumul_taxes}|>{0}|oui)
					<tr class="taxes">
						<td colspan="4"><:paniers:dont_total_taxe:></td>
						<td class="montant">[(#GET{cumul_taxes}|prix_formater{#ARRAY{currency_display,symbol}})]</td>
					</tr>]
				</tbody>
			</table>
			<noscript>
			<p class="boutons">
				<span class="image_loading">&nbsp;</span>
				<input type="submit" class="submit" value="<:paniers:panier_recalculer:>" />
			</p>
			</noscript>
		</div>
	</form>
	</B_contenu_panier>
	<:paniers:panier_vide:>
	<//B_contenu_panier>
</div>
